/* Header */
.header-top {
  position: relative;
}
#header-top .content h1 {
  text-align: center;
  font-size: 1.563em;
  font-weight: 300;
}

/* #header-top .content {
  text-align: center;
} */

#header-top h1,
.site-branding__text {
  margin: 0;
}

.site-branding__logo {
  margin-right: 0.938em;
}

.site-branding__name a {
  font-size: 20px;
  text-decoration: none;
}
.site-branding__slagon {
  font-size: 15px;
  font-weight: 300;
}

.sticky #block-custom-branding {
  padding: .5em 0 .5em;
}
#header-top .navbar .col-sm-12 {
  padding-left: 0;
  padding-right: 0;
}

/* Home Page Banner */
.frontpage #header-bottom {
  clear:both;
}
#block-homebannertitlegroup > .content {
  width: 50%;
  height: 7em;
  background: rgba(255,255,255,0.7);
}
#block-homebannertitle {
  position: absolute;
  left: 0;
  right: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: #01963a;
}
#block-homebannertitle h1 {
  font-weight: bold;
  font-size: 2.3em;
}
#block-homebannertitle h2 {
  font-weight: bold;
  font-size: 1.6em;
}

/* Main SlideShow */
.header-left.col-sm-12 {
  padding: 0;
}
#block-views-block-main-slideshow-block-1 .slick img {
  width: 100%;
}
#block-views-block-main-slideshow-block-1 .slick .media {
  padding-bottom: 0!important;
}
#block-views-block-main-slideshow-block-1 .slide__caption {
  position: absolute;
  height: 100%;
  padding-left: 0;
  /*top: 0;*/
}
#block-views-block-main-slideshow-block-1 .slide__caption .slide__description {
  position: absolute;
  width: 100%;
  /*top: 4rem;*/
}
#block-views-block-main-slideshow-block-1 .slide__caption .slide__title a {
  position: absolute;
  width: 100%;
  height: 100%;
  /*top: 0;*/
  left: 0;
    font-size: 1rem;
    font-weight: 100;
    color: transparent;
}
#block-views-block-main-slideshow-block-1 .slide__caption .slide__title a:hover {
  color: transparent;
  text-decoration: none;
}
#block-views-block-main-slideshow-block-1 .views-field {
  /*width: 59%;
  height: 7em;
  background: rgba(255,255,255,0.7);*/
    /*width: 100% !important;
    height: 7em;
    margin: 0 auto;
    top: 17rem;
    position: relative;
    color: #ffffff !important;
    text-align: center;*/
    /*width: 100% !important;
    height: 314px !important;
    margin: 0 auto;
    top: 17rem;
    position: relative;
    color: #ffffff !important;
    text-align: center;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    padding: 12px;
    z-index: 2;*/
    /*background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0) 100%);
    pointer-events: none;*/
}
#block-views-block-main-slideshow-block-1 .field-content {
  position: absolute;
  left: 0;
  right: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: #01963a;
}
#block-views-block-main-slideshow-block-1 .field-content h2,
#block-views-block-main-slideshow-block-1 .field-content .description {
  font-weight: bold;
  font-size: 2.3em;
}
#block-views-block-main-slideshow-block-1 .field-content h3 {
  font-weight: 400;
  font-size: 1.6em;
}

/* slick dots */
#block-views-block-main-slideshow-block-1 .slick-dots li {
  margin-right: 1em;
}
.slick-dots li button::before {
  color: transparent;
  opacity: 1;
  width: 2.5em;
  height: .2em;
  background-color: #d1d0cc;
}
.slick-dots li.slick-active button:before {
  color: transparent;
  background-color: #01963a;
}
#block-views-block-main-slideshow-block-1 .slick-list {
  padding-bottom: .8rem;
}

/* Vertical Icon Menu */
#block-views-block-vertical-icon-menu-block-1 {
  background-color: rgba(215, 214, 213, 0.85);
  border-radius: 1rem;
  position: absolute;
  padding: .7rem;
  right: 1rem;
  top: 1rem;
  z-index: 99;
}
#block-views-block-vertical-icon-menu-block-1 h2,
#block-views-block-vertical-icon-menu-block-1 .vertical-menu-title {
  text-align: center;
  background : url("../../../assets/images/book-icon.svg") no-repeat top center;
  background-size: 45px 45px;
  font-size: .8rem;
  color: #696057;
  padding-top: 3rem;
  padding-bottom: .2rem;
  border-bottom: 1px solid #696057;
}
#block-views-block-vertical-icon-menu-block-1 .views-field {
  text-align: center;
}
#block-views-block-vertical-icon-menu-block-1 .field-content  {
  position: relative;
}
#block-views-block-vertical-icon-menu-block-1 .field-content a {
  color: transparent !important;
  position: absolute;
  left: 0;
  padding: .3rem .7rem;
  line-height: 1.2;
  text-decoration: none;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  transition: all 0.3s ease;
}
#block-views-block-vertical-icon-menu-block-1 .field-content a:hover {
  color: #fff !important;
  background: #173E7E;
}
#block-views-block-vertical-icon-menu-block-1 .field-content img {
  width: 3rem;
  height: 3rem;
}
#block-views-block-vertical-icon-menu-block-1 .views-row {
  margin-bottom: .3rem;
}
#block-views-block-vertical-icon-menu-block-1 .views-field {
  overflow: hidden;
}
#block-views-block-vertical-icon-menu-block-1 .close-btn-wrapper {
  display: none;
}
.vertical-menu-close-btn {
  background: url("../../../assets/images/menu-expanded-icon.png") no-repeat center center;
  padding: 0 .5rem;
  color: transparent;
}
.vertical-menu-close-btn:hover {
  color: transparent;
  text-decoration: none;
}

/* Banner Group */
.banner-bg-image img {
  width: 100%;
}
.banner-section {
  position: relative;
  margin-bottom: 5rem;
}
.banner-section .banner-title h1 {
  color: #fff;
  font-size: 4.5rem;
  padding-top: .3rem;
  font-weight: 300;
}
.banner-section .page-title-group .container {
  left: 0;
  right: 0;
  padding: 0;
  position: absolute;;
}
.banner-section .page-title-group {
  position: absolute;
  top: 2.8rem;
  width: 100%;
}
.banner-section .title-bg {
  background: rgba(1, 150, 58, 0.7);
  width: 50%;
  height: 8rem;
}
.not-front .layout-content {
  padding-top: 0;
}

.page-node-type-article #header-top {
  border-bottom: .15rem solid #707070;
  margin-bottom: 2.5rem;
}
#block-responsivebookmenubutton {
  display: none;
}
#book-menu-button-active {
  display: none;
}
#block-mobilelanguagebutton .mobile-language-icon-active {
  display: none;
}
#block-mobilelanguagebutton img {
  width: 26px;
  height: auto;
}
#block-mobilelanguagebutton {
  position: absolute;
  right: 2.5rem;
  top: 0;
  z-index: 999;
}